aiohappyeyeballs==2.4.0
aiohttp==3.10.5
aiosignal==1.3.1
alibabacloud-dm20151123==1.2.2
alibabacloud-tea==0.3.9
alibabacloud_credentials==0.3.5
alibabacloud_endpoint_util==0.0.3
alibabacloud_gateway_spi==0.0.2
alibabacloud_openapi_util==0.2.2
alibabacloud_tea_openapi==0.3.11
alibabacloud_tea_util==0.3.13
alibabacloud_tea_xml==0.0.2
aliyun-python-sdk-core==2.15.1
aliyun-python-sdk-core-v3==2.13.11
aliyun-python-sdk-dysmsapi==2.1.2
aliyun-python-sdk-kms==2.16.2
altgraph==0.17
#annotated-types==0.7.0
anyio==4.4.0
appdirs==1.4.4
APScheduler==3.10.4
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
asgiref==3.7.2
asn1crypto==1.4.0
astor==0.8.1
asttokens==2.4.1
attrs==23.2.0
azure-core==1.30.2
azure-storage-blob==12.22.0
backcall==0.2.0
bcrypt==4.2.0
beautifulsoup4==4.12.3
bidict==0.23.1
bleach==6.1.0
#blis==1.0.1
cachelib==0.1.1
cachetools==4.1.1
#catalogue==2.0.10
certifi==2023.11.17
cffi==1.16.0
cfgv==3.2.0
chardet==3.0.4
charset-normalizer==3.3.2
#click==8.1.7
#cloudpathlib==0.19.0
cobble==0.1.4
colorama==0.4.6
#confection==0.1.5
contourpy==1.3.0
cos-python-sdk-v5==1.7.7
crcmod==1.7
cryptography==42.0.5
cycler==0.12.1
#cymem==2.0.8
Cython==0.29.21
decorator==5.1.1
defusedxml==0.7.1
dicttoxml==1.7.4
distlib==0.3.1
Django==5.0.2
django-cors-headers==4.3.1
django-redis==5.4.0
dnspython==2.0.0
docopt==0.6.2
docx2pdf==0.1.8
en_core_web_sm @ https://github.com/explosion/spacy-models/releases/download/en_core_web_sm-3.8.0/en_core_web_sm-3.8.0-py3-none-any.whl#sha256=1932429db727d4bff3deed6b34cfc05df17794f4a52eeb26cf8928f7c1a0fb85
environs==9.5.0
et-xmlfile==1.1.0
exceptiongroup==1.2.2
executing==2.0.1
fastjsonschema==2.19.1
filelock==3.0.12
fire==0.6.0
Flask==1.1.2
Flask-Session==0.3.2
Flask-SocketIO==4.3.1
Flask-SQLAlchemy==2.4.4
fonttools==4.53.1
frozenlist==1.4.1
fsspec==2024.6.1
future==0.18.2
gevent==24.2.1
gevent-websocket==0.10.1
google-api-core==1.22.0
google-auth==1.20.0
google-cloud-core==1.4.0
googleapis-common-protos==1.52.0
greenlet==3.0.3
grpcio==1.60.0
h11==0.14.0
html2docx==1.6.0
htmldocx==0.0.6
httpcore==1.0.5
httpx==0.27.2
huggingface-hub==0.24.6
identify==1.4.25
idna==3.6
imageio==2.35.1
imgaug==0.4.0
importlib-metadata==1.7.0
importlib-resources==3.0.0
iniconfig==2.0.0
ipython==8.12.3
isodate==0.6.1
itsdangerous==1.1.0
jedi==0.19.1
Jinja2==3.1.3
jmespath==0.10.0
#joblib==1.4.2
jsonschema==4.21.1
jsonschema-specifications==2023.12.1
jupyter_client==8.6.0
jupyter_core==5.7.1
jupyterlab_pygments==0.3.0
kiwisolver==1.4.7
#langcodes==3.4.1
#language_data==1.2.0
lazy_loader==0.4
lmdb==1.5.1
logger==1.4
lxml==5.1.0
mammoth==1.8.0
#marisa-trie==1.2.0
Markdown==3.7
#markdown-it-py==3.0.0
MarkupSafe==2.1.5
marshmallow==3.22.0
matplotlib==3.9.2
matplotlib-inline==0.1.6
#mdurl==0.1.2
minio==7.2.8
mistune==3.0.2
mpmath==1.3.0
multidict==6.1.0
#murmurhash==1.0.10
mysqlclient==2.2.1
Naked==0.1.31
nbclient==0.9.0
nbconvert==7.16.1
nbformat==5.9.2
ndg-httpsclient==0.5.1
networkx==3.3
nltk==3.9.1
nodeenv==1.4.0
numpy==1.26.4
opencv-contrib-python==4.10.0.84
opencv-python==4.10.0.84
opencv-python-headless==4.10.0.84
openpyxl==3.1.5
opt-einsum==3.3.0
oss2==2.18.3
outcome==1.3.0.post0
packaging==23.2
paddleocr==2.8.1
paddlepaddle==2.6.1
pandas==2.2.2
pandocfilters==1.5.1
paramiko==2.7.1
parso==0.8.3
pdf2docx==0.5.8
pdfkit==1.0.0
pefile==2023.2.7
pickleshare==0.7.5
pika==1.3.2
pillow==10.4.0
pipreqs==0.5.0
platformdirs==4.2.0
pluggy==1.5.0
plumbum==1.8.2
ply==3.11
pre-commit==2.6.0
#preshed==3.0.9
prompt-toolkit==3.0.43
protobuf==3.20.2
psutil==6.0.0
pure-eval==0.2.2
py==1.9.0
py7zr==0.9.1
pyarrow==17.0.0
pyasn1==0.4.8
pyasn1-modules==0.2.8
pyclipper==1.3.0.post5
pycparser==2.21
pycryptodome==3.20.0
#pydantic==2.9.2
#pydantic_core==2.23.4
Pygments==2.17.2
PyInstaller==3.6
pymemcache==3.2.0
pymilvus==2.4.1
pymssql==2.3.0
PyMuPDF==1.24.9
PyMuPDFb==1.24.9
PyMySQL==0.10.0
PyNaCl==1.4.0
pyOpenSSL==24.2.1
pyotp==2.4.0
pyparsing==2.4.7
PyPDF2==3.0.1
pypinyin==0.52.0
PySocks==1.7.1
pytesseract==0.3.13
pytest==8.3.2
python-dateutil==2.9.0.post0
python-docx==1.1.0
python-dotenv==1.0.1
python-engineio==3.13.1
python-memcached==1.59
python-socketio==4.6.0
pytz==2020.1
#pywin32==306
#pywin32-ctypes==0.2.3
PyYAML==6.0.2
pyzmq==25.1.2
#QtPy==2.4.1
rapidfuzz==3.9.7
redis==3.5.3
referencing==0.33.0
regex==2024.7.24
reportlab==4.2.2
requests==2.31.0
#rich==13.9.1
rpds-py==0.18.0
rsa==4.6
safetensors==0.4.4
scikit-image==0.24.0
#scikit-learn==1.5.2
scipy==1.14.1
selenium==4.23.1
setuptools==72.2.0
shapely==2.0.6
shellescape==3.8.1
shellingham==1.5.4
simple-websocket==1.0.0
six==1.16.0
smart-open==7.0.4
sniffio==1.3.1
sortedcontainers==2.4.0
soupsieve==2.5
spacy==3.8.2
#spacy-legacy==3.0.12
#spacy-loggers==1.0.5
#spacy_pkuseg==1.0.0
SQLAlchemy==2.0.32
sqlparse==0.4.4
#srsly==2.4.8
stack-data==0.6.3
sympy==1.13.2
tabulate==0.9.0
termcolor==2.4.0
texttable==1.6.2
#thinc==8.3.2
#threadpoolctl==3.5.0
tifffile==2024.8.30
tinycss2==1.2.1
tokenizers==0.19.1
toml==0.10.1
tomli==2.0.1
#torch==2.4.1
#torchaudio==2.4.1
#torchvision==0.19.1
tornado==6.4
tox==3.18.1
tqdm==4.66.5
traitlets==5.14.1
transformers==4.44.2
translate==3.5.0
trio==0.26.2
trio-websocket==0.11.1
#typer==0.12.5
typing_extensions==4.10.0
tzdata==2023.3
tzlocal==5.2
ujson==5.10.0
unoconv==0.9.0
unrar==0.4
urllib3==2.1.0
utils==1.0.1
virtualenv==20.0.29
#wasabi==1.1.3
wcwidth==0.2.13
#weasel==0.4.1
webencodings==0.5.1
websocket-client==1.8.0
Werkzeug==1.0.1
wheel==0.44.0
#wrapt==1.16.0
wsproto==1.2.0
xlrd==2.0.1
xmltodict==0.12.0
#xx_ent_wiki_sm @ https://github.com/explosion/spacy-models/releases/download/xx_ent_wiki_sm-3.8.0/xx_ent_wiki_sm-3.8.0-py3-none-any.whl#sha256=6f3c4b853852ea9e9d2dc76cc950dddb10a7e4c42d813308caefe6c5e8be2f0a
yarg==0.1.9
yarl==1.11.1
zh_core_web_sm @ https://github.com/explosion/spacy-models/releases/download/zh_core_web_sm-3.8.0/zh_core_web_sm-3.8.0-py3-none-any.whl#sha256=7de3bd267176b9b2a8defb6997c1cd296da16c57b5e712f72ea44a51755421c8
zipp==3.1.0
zope.event==4.4
zope.interface==7.0.1

pip~=24.2
